@import url(http://fonts.googleapis.com/css?family=Nunito:300);
* {
	margin:0;
	padding:0;
}
body {
	text-align:center;
	width:100% !important;
}
.clear {
	width:100% !important;
	clear:both !important;
	height:0px !important;
}
#wrapper {
	width: 1000px !important;
	background-color:#FFF;
	margin: auto;
	display: block;
	clear:both;
}
#header-wrapper {
	width: 100% !important;
	display: block;
	text-align:center;
	float:left;
	clear:both;
}
#menu_wrapper {
	width: 100% !important;
	display: block;
	text-align:center;
	background:#000000;
}
#blue_area {
	width: 100% !important;
	display: block;
	text-align:center;
	background:url(images/bruse_bg.png) repeat-x;
	margin:2px 0;
}
#inner_wrapper {
	width: 1000px !important;
	background-color:#FFF;
	margin: auto;
	display: block;
	/*-webkit-box-shadow: 1px 32px #b8b8b8, -1px 0 32px #b8b8b8;

	-moz-box-shadow: 1px 0 32px #b8b8b8, -1px 0 32px #b8b8b8;

	box-shadow: 1px 0 32px #b8b8b8, -1px 0 32px #b8b8b8;*/

	overflow:hidden;
}
.handlers_left {
	height: 68px;
	width: 18px;
	margin-right: 6px;
	margin-left: 8px;
	float: left;
	margin-top: 19px;
	background-image:url(images/left_handler.jpg)
}
a.handlers_left:hover {
	height: 68px;
	width: 18px;
	margin-right: 6px;
	margin-left: 8px;
	float: left;
	margin-top: 19px;
	background-image:url(images/left_handler_over.jpg)
}
.handlers_right {
	height: 68px;
	width: 18px;
	margin-right: 6px;
	margin-left: 8px;
	float: left;
	margin-top: 19px;
	background-image:url(images/right_handler.jpg)
}
a.handlers_right:hover {
	height: 68px;
	width: 18px;
	margin-right: 6px;
	margin-left: 8px;
	float: left;
	margin-top: 19px;
	background-image:url(images/right_handler_over.jpg)
}
.thumb_image {
	float: left;
	height: 69px;
	width: 139px;
	margin-top: 16px;
	margin-right: 10px;
	margin-bottom: 16px;
	margin-left: 10px;
	border: thick solid #e0e0e0;
}
a.thumb_image:hover {
	float: left;
	height: 69px;
	width: 139px;
	margin-top: 16px;
	margin-right: 10px;
	margin-bottom: 16px;
	margin-left: 10px;
	border: thick solid #1470af;
}
.thumbs {
	height: auto;
	width: 94%;
	float: left;
	margin-left: 32px;
	text-align: center;
	margin-top:22px;
	padding-left: 6px;
}
.banner {
	margin: auto;
	height: auto;
	width: 98%;
	text-align: center;
	display: block;
}
.ictip_logo_aligner1 {
	text-align: center;
	background-image:url(images/corporate-Insolvency-gray.png);
	background-repeat:no-repeat;
	width:170px;
	height:60px;
	display: block;
	margin: auto;
}
.ictip_logo_aligner2 {
	text-align: center;
	background-image:url(images/business-recovery-gray.png);
	background-repeat:no-repeat;
	width:170px;
	height:60px;
	display: block;
	margin: auto;
}
.ictip_logo_aligner3 {
	text-align: center;
	background-image:url(images/personalbankcruptcy-gray.png);
	background-repeat:no-repeat;
	width:170px;
	height:60px;
	display: block;
	margin: auto;
}
a.ictip_logo_aligner1:hover {
	text-align: center;
	background-image:url(images/corporate-Insolvency.png);
	background-repeat:no-repeat;
	width:170px;
	height:60px;
	display: block;
	margin: auto;
}
a.ictip_logo_aligner2:hover {
	text-align: center;
	background-image:url(images/business-recovery.png);
	background-repeat:no-repeat;
	width:170px;
	height:60px;
	display: block;
	margin: auto;
}
a.ictip_logo_aligner3:hover {
	text-align: center;
	background-image:url(images/personalbankcruptcy.png);
	background-repeat:no-repeat;
	width:170px;
	height:60px;
	display: block;
	margin: auto;
}
.ictsb_logo_aligner {
	text-align: center;
	background-repeat:no-repeat;
	width:158px;
	height:44px;
	display: block;
	margin: auto;
}
a.ictsb_logo_aligner:hover {
	text-align: center;
	background-repeat:no-repeat;
	width:158px;
	height:44px;
	display: block;
	margin: auto;
}
.ictma_logo_aligner {
	text-align: center;
	background-repeat:no-repeat;
	width:158px;
	height:44px;
	display: block;
	margin: auto;
}
a.ictma_logo_aligner:hover {
	text-align: center;
	background-repeat:no-repeat;
	width:158px;
	height:44px;
	display: block;
	margin: auto;
}
.main_header {
	width:100%;
	height:auto;
	float:left;
}
.body_3_boxes {
	float: left;
	height: auto;
	width: 30%;
	margin: 16px 16px 16px 16px;
}
#top_button_area {
	text-align: center;
	margin: auto;
	width: 1000px;
}
.navmenu {
	display:inline-block;
	width:100%;
	height: auto;
	clear: both;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	width:100%;
	background: #000; /* Old browsers */	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ1ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #000 0%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(100%, #000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000 0%, #000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000 0%, #000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #000 0%, #000 100%); /* IE10+ */
	background: linear-gradient(top, #000 0%, #000 100%); /* W3C */
	background:#000;
}
.navmenu li {
	display:inline-block;
	list-style-type:none;
	float:left;
	border-right:1px #c7c7c7 solid;
	border-left:1px #F6F6F4 solid;
	position:relative;
	z-index:100000;
	background: #000;
	margin:0;
	 /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ1ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #000 0%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(100%, #000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000 0%, #000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000 0%, #000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #000 0%, #000 100%); /* IE10+ */
	background: linear-gradient(top, #000 0%, #000 100%); /* W3C */
	/* added by Pramith */

	width:161px;
	text-align:center;
	background:#000;
}
.navmenu li:first-child {
	border-left:none;
}
.navmenu li:last-child {
	border-right:none;
}
.navmenu li.current-menu-item, .navmenu li:hover {
	background: #2887c9;
	color:#FFF;
	/* Old browsers */	/* IE9 SVG, needs conditional override of 'filter' to 'none' */	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4ODdjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjZlYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2887c9 0%, #126ead 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2887c9), color-stop(100%, #126ead)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1eb8f7 0%, #004c9f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2887c9 0%, #126ead 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2887c9 0%, #126ead 100%); /* IE10+ */
	background: linear-gradient(top, #2887c9 0%, #126ead 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2887c9', endColorstr='#126ead', GradientType=0 );
	width:161px;
	text-align:center;
	font-size: 17px;
}
.navmenu li.active a, .navmenu li a:hover {
	color:#000;
	text-decoration:none;
	font-family: 'Nunito', sans-serif;
	font-size: 17px;
}
.navmenu li a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding-top: 17px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 10px;
	font-family: 'Nunito', sans-serif;
	font-size:17px;
}
.navmenu li.current-menu-item a, .navmenu li a:hover {
	color:#FFF;
	cursor:pointer;
	font-family: 'Nunito', sans-serif;
	font-size: 17px;
}
.sub-menu {
	position:absolute;
	width:100px;
	height:auto;
	display:none;
	z-index: 1;
}
.sub_linkdin {
	width:183px;
	margin:0;
	padding:0;
}
sub_about {
	width:200px;
	margin:0;
	padding:0;
}
.sub_google {
	width:151px;
	margin:0;
	padding:0;
}
.sub_twitter {
	width:151px;
	margin:0;
	padding:0;
}
/*.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:5px; color:#333; text-decoration:none; background:#eaf0f2; width:194px}*/

.tt {
	width:100%;
	height:33px;
	float:left;
	background-repeat:repeat-x;
}
.blue_bg {
	width:100%;
	height:170px;
	margin-top:2px;
	background:#0e76bc;
	float:left;
}
.blue_top {
	width:auto;
	height:33px;
	float:left;
}
.logo {
	background-image:url(images/logo.png);
	width:385px;
	height:95px;
	background-repeat:no-repeat;
	margin: 38px 30px 30px 0;
	float:left;
}
.main_article {
	width:98%;
	height:auto;
	margin:20px auto auto auto;
}
.more_button {
	width:186px;
	height:20px;
	background-image:url(images/more.png);
	text-align:center;
	font-family: 'Nunito', sans-serif;
	color:#FFF;
	margin: 10px auto;
	text-decoration:none;
	display:block;
	padding-top:2px;
	font-size:13px;
}
a.more_button:hover {
	background-image:url(images/more-mo.png);
	color:#fff;
	text-decoration:none;
	display:block;
}
.aboutus_section {
	width:240px;
	height:auto;
	padding:0 8px 0 8px;
	margin-left:10px;
	text-align:left;
	color:#8e8e8e;
	display:block;
	float:left;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	line-height: 22px;
}
.article_wrapper {
	width:680px;
	height:auto;
	padding:0 0px 0 8px;
	display:block;
	float:right;
}
.article_header_body {
	width:670px;
	height:auto;
}
.section_articles {
	width:29%;
	display:block;
	height:auto;
	text-align:left;
	float:left;
	margin:0px 14px 2px 2px;
	font-weight:normal;
}
.latest_articles_images {
	width:227px;
	height:131px;
	margin:auto;
}
.clients {
	width:97%;
	height:auto;
	margin-top: 59px;
	margin-right: auto;
	margin-bottom: 29px;
	margin-left: 24px;
	display: block;
	float: left;
}
.clients_wrapper {
	width:98%;
	height:auto;
	text-align:center;
	float: left;
}
.client_logos {
	float:left;
	list-style:none;
}
.client_logos .media-tag-list {
	float:left;
	margin: 19px 22px 12px 14px;
}
#footer_area {
	width: 100% !important;
	display: block;
	text-align:center;
	background: #033c74;
	margin:0;
}
.footer_bg {
	width:100% !important;
	height:auto;
	background:#033c74;
	float:left;
	margin-top: 0;
	width:100%;
}
#footer_wrapper_outer {
	width: 100% !important;
	display: block;
	text-align:center;
	float:left;
	clear:both;
}
#footer_wrapper {
	/*width: 100% !important;

	height:auto;

	margin:auto;

	display:block;

	overflow:hidden;

	background-color:#033c74;*/

	width: 100% !important;
	background-color:#033c74;
	margin: auto;
	display: block;
	overflow:hidden;
}
#footer_section {
	width:980px !important;
	height:auto;
	background-color:#033c74;
	/*padding:22px 0 22px 17px;*/
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#footer_section li { 
	margin:0;
}
.footer_top_stripe {
	width:100%;
	height:7px;
	background-color:#000;
}
.footer_4sections {
	width:210px;
	height:auto;
	text-align:left;
	float:left;
	display:block;
	/*padding:0 22px 0 12px;*/

	margin: 0 20px;
	color:#CCC;
}
.footer_5sections {
	width:225px;
	height:auto;
	text-align:left;
	float:left;
	display:block;
	color:#CCC;
}
.footer_logo {
	margin-top:10px 0 0 0;
	display:block;
	height:auto;
	padding-top:10px;
	padding-left:0;
}
.leftside {
	width: 620px;
	padding: 60px 0 0 0;
	display: inline;
	float: left;
	position: relative;
	margin-left: 30px;
	margin-right: 10px;
}
.rightside {
	width:300px;
	float:right;
	padding: 57px 0 0 0;
}
.headersp {
	background: url(images/bg-header-sp.gif) center bottom no-repeat;
	width:940px;
	height:4px;
	float:left;
	margin-left: 30px;
}
.sidebar_right {
	list-style-type: none;
	padding: 0;
	margin: 0 20px 0 0;
}
.widget {
	font-size: 18px;
	line-height: 20px;
	text-transform: capitalize;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	padding: 0 0 9px 0px;
	color: #022242;
	text-decoration: none;
	line-height: 50px;
}
.widget ul li {
	line-height: 30px;
	text-align:left;
	vertical-align: top;
	padding:0;
	margin: 0;
	list-style-type: none;
	background: url(images/tick_blue.png) 0 8px no-repeat;
}
.widget ul li a {
	margin-bottom: 15px;
	-webkit-transition: all 0.5s ease;
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	text-align: left;
	color: #2983C1;
	padding-top: 14px;
	padding-left: 25px;
	text-decoration:none;
}
.widget ul li a:hover {
	color:#F7941E;
}
.latestpost {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.latestpost li {
	padding: 0;
	margin: 0 0 15px 0;
	font-size: 13px;
	line-height: 20px;
}
.featured-thumbnail {
	float: left;
	margin: 7px 19px 10px 1px;
}
.featured-thumbnail .img-wrap {
	background: url(images/bg-image.gif) repeat-x;
	float: left;
	position: relative;
	padding: 4px 5px 5px 5px;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
}
.featured-thumbnaillarge {
	float: none;
	margin: 18px 0px 12px 1px;
}
.featured-thumbnaillarge .img-wrap {
	background: url(images/bg-image.gif) repeat-x;
	float: left;
	position: relative;
	padding: 4px 5px 5px 5px;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
}
.img-wrap {
	background: url(images/bg-image.gif) repeat-x;
	border-top: 1px solid white;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	float: left;
	position: relative;
	padding: 4px 5px 5px 5px;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	margin-bottom:5px;
}
.img-wrapfooter {
	background: url(images/bg-image.gif) repeat-x;
	border-top: 1px solid white;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	float: left;
	position: relative;
	padding: 4px 5px 5px 5px;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	margin-bottom:5px;
	margin-top:7px;
	width:auto;
}
.img-wrapcommnt {
	background: url(images/bg-image.gif) repeat-x;
	border-top: 1px solid white;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.22);
	float: left;
	position: relative;
	padding: 4px 5px 5px 5px;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	margin-bottom:5px;
	margin-right:5px;
}
.extra-wrap {
	overflow: hidden;
 margin::0 0 0 2px;
}
.latestpost li .excerpt {
	margin:0;
	padding:0;
	margin-bottom: 11px;
}
.navigation {
	margin:50px 0 0 0;
}
li.postWrapper, div.postWrapper1 {
	width:620px;
	height:auto;
	float:left;
	margin:0 0 40px 0;
}
.recentpostcommnt {
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #2983C1;
	float: left;
	margin: 0 0 0 10px;
	text-decoration:none;
}
ul#nav-dcssb {
	list-style:none;
}
.blue_repeat {
	width:100% !important;
	height:100%;
	background-image:url(images/bruse_bg.png);
	float:left;
	background-repeat:repeat-x;
	background-repeat:repeat-x;
	padding-right: 5px;
}
.blue_bg {
	width:100% !important;
	height:170px;
	background:#0e76bc;
	float:left;
	margin-top: 0;
}
.john {
	margin-top: 49px;
	float: right;
	margin-right: 5px;
}
.online_payment {
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	color: black;
	text-decoration: none;
	text-align: center;
	float: right;
	height: 127px;
	width: 334px;
	margin-top: 37px;
	margin-bottom: 27px;
	margin-right: -3px;/*background: url(images/jones-partner_btn.png) no-repeat;

*/}
.menuhome a {
	display:block;
	color:#000;
	text-decoration:none;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 10px;
	/*	background: url(images/home.png) no-repeat left;

*/	font-family: 'Nunito', sans-serif;
	font-size: 15px;
}
.menuhome a:hover {
	display:block;
	color:#000;
	text-decoration:none;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 10px;
	/*	background: url(images/home.png) no-repeat left;

*/	font-family: 'Nunito', sans-serif;
	font-size: 15px;
}
/*.menuhome-select a {

	display:block;

	color:#000;

	text-decoration:none;

	padding-top: 18px;

	padding-right: 5px;

	padding-bottom: 18px;

	padding-left: 10px;

	background: url(images/home-mo.png) no-repeat left;

	font-family: 'Actor', sans-serif;

font-size: 15px;

}

*//*.menuhome-select a:hover{ 

	display:block;

	color:#000;

	text-decoration:none;

	padding-top: 18px;

	padding-right: 5px;

	padding-bottom: 18px;

	padding-left: 10px;

/*	background: url(images/home-mo.png) no-repeat left;

	font-family: 'Actor', sans-serif;

font-size: 15px;

}

*/



/*.menuhome a:active{ display:block;

	color:#000;

	text-decoration:none;

	padding-top: 18px;

	padding-right: 5px;

	padding-bottom: 18px;

	padding-left: 10px;

	background: url(images/home.png) no-repeat left;

	font-family: 'Actor', sans-serif;

font-size: 15px;

}*/

.aboutus a {
	display:block;
	color:#000;
	text-decoration:none;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 10px;
	/*	background: url(images/aboutus.png) no-repeat left;

*/

font-family: 'Nunito', sans-serif;
	font-size: 15px;
}
.aboutus a:hover {
	display:block;
	color:#000;
	text-decoration:none;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 10px;
	/*	background: url(images/aboutus.png) no-repeat left;

*/	font-family: 'Nunito', sans-serif;
	font-size: 15px;
}
/*.aboutus a:active{ display:block;

	color:#000;

	text-decoration:none;

	padding-top: 18px;

	padding-right: 5px;

	padding-bottom: 18px;

	padding-left: 10px;

/*	background: url(images/aboutus.png) no-repeat left;

	font-family: 'Actor', sans-serif;

font-size: 15px;

}

*//*#menu li .current_page_item{

	color:#b52935;

	text-decoration:none;

}

*/

.blog a {
	display:block;
	color:#000;
	text-decoration:none;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 10px;
	/*	background: url(images/blog-ico.png) no-repeat left;

*/	font-family: 'Nunito', sans-serif;
	font-size: 15px;
}
.blog a:hover {
	display:block;
	color:#000;
	text-decoration:none;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 10px;
	/*	background: url(images/blog-ico.png) no-repeat left;

*/	font-family: 'Nunito', sans-serif;
	font-size: 15px;
}
li.facebook a {
	width:20px;
	height:20px;
	background-image:url(images/facebook.png);
	background-repeat:no-repeat;
	padding: 3px 8px 9px 24px;
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	list-style:none;
	color:#fff;
	line-height: 3;
}
li.facebook a:hover {
	color:#999;
}
li.youtube a {
	width:20px;
	height:20px;
	background-image:url(images/youtube_icon.png);
	background-repeat:no-repeat;
	padding: 3px 8px 9px 24px;
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	color:#fff;
	list-style:none;
	line-height: 3;
}
li.youtube a:hover {
	color:#999;
}
li.twitter a {
	width:20px;
	height:20px;
	background-image:url(images/twitter_icon.png);
	background-repeat:no-repeat;
	padding: 3px 8px 9px 24px;
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	color:#fff;
	list-style:none;
	line-height: 3;
}
li.twitter a:hover {
	color:#999;
}
li.flickr a {
	width:20px;
	height:20px;
	background-image:url(images/flickr_icon.png);
	background-repeat:no-repeat;
	padding: 3px 8px 9px 24px;
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	color:#fff;
	list-style:none;
	line-height: 3;
}
li.flickr a:hover {
	color:#999;
}
li.gplus a {
	width:20px;
	height:20px;
	background-image:url(images/gplus_icon.png);
	background-repeat:no-repeat;
	padding: 3px 8px 9px 24px;
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	color:#fff;
	list-style:none;
	line-height: 3;
}
li.gplus a:hover {
	color:#999;
}
li.pinterest a {
	width:20px;
	height:20px;
	background-image:url(images/pinterest_icon.png);
	background-repeat:no-repeat;
	padding: 3px 8px 9px 24px;
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	color:#fff;
	list-style:none;
	line-height: 3;
}
li.pinterest a:hover {
	color:#999;
}
li.linkedin a {
	width:20px;
	height:20px;
	background-image:url(images/linkedin.png);
	background-repeat:no-repeat;
	padding: 3px 8px 9px 24px;
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
	color:#fff;
	list-style:none;
	line-height: 3;
}
li.linkedin a:hover {
	color:#999;
}
